<?xml version="1.0" encoding="utf-8"?>
<com.lihang.ShadowLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/dp_5"
    android:layout_marginEnd="@dimen/dp_5"
    app:hl_cornerRadius="@dimen/dp_10"
    app:hl_shadowColor="@color/color_shadow"
    app:hl_shadowLimit="@dimen/dp_7">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingStart="@dimen/dp_12"
        android:paddingTop="@dimen/dp_16"
        android:paddingEnd="@dimen/dp_12"
        android:paddingBottom="@dimen/dp_16">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_avatar"
            android:layout_width="@dimen/dp_46"
            android:layout_height="@dimen/dp_46"
            android:src="@mipmap/ic_default_avatar"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_12"
            android:text="木槿"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_15"
            android:fontFamily="sans-serif-medium"
            app:layout_constraintBottom_toTopOf="@id/tv_phone"
            app:layout_constraintStart_toEndOf="@id/iv_avatar"
            app:layout_constraintTop_toTopOf="@id/iv_avatar" />

        <TextView
            android:id="@+id/tv_phone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_4"
            android:text="158****4589"
            android:textColor="@color/color_666666"
            android:textSize="@dimen/sp_12"
            app:layout_constraintBottom_toBottomOf="@id/iv_avatar"
            app:layout_constraintStart_toStartOf="@id/tv_name"
            app:layout_constraintTop_toBottomOf="@id/tv_name" />

        <com.cheng.bole.widget.CommonShapeView
            android:id="@+id/btn_delete"
            android:layout_width="wrap_content"
            android:layout_height="@dimen/dp_30"
            android:paddingStart="@dimen/dp_12"
            android:paddingEnd="@dimen/dp_12"
            android:text="解除绑定"
            android:textColor="@color/color_1a1a1a"
            android:textSize="@dimen/sp_12"
            app:csb_cornerRadius="@dimen/dp_4"
            app:csb_strokeColor="@color/color_dfdfdf"
            app:csb_strokeWidth="@dimen/dp_1"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent" />
    </androidx.constraintlayout.widget.ConstraintLayout>

</com.lihang.ShadowLayout>